/*k_all_board_css*/
/*k_all_board_css*/
/*k_all_board_css*/

/*°Ô½ÃÆÇ °øÅë ¼öÁ¤*/
#wr_link1, #wr_link2{height: 40px !important;}

/*Å×½ºÆ®*/
.k_container {width:95%; margin:0 auto;}

/*¹öÆ°°øÅë*/
.k_new_btn{text-align: center;margin: 50px 0;}
.k_new_btn .k_btn_inner{display: inline-block;}
.k_btn_00{display: block;width: 100%;height: 100%;width: 125px;height: 45px;line-height: 43px;border: 1px solid #222;text-align: center;font-weight: 500;transition: all 0.3s;font-size: 0.9rem;}
.k_btn_01{background: #25398c;color: #FFF;border-color: #25398c;}

.k_btn_lft{float: left;}
.k_btn_rgt{float: right;}

.k_btn_00:hover{background: #172f77;color: #FFF;border-color: #172f77;}

.bo_fx{margin: 0;}

/*ÆäÀÌÂ¡ ¹öÆ°*/
#k_pg_con{margin: 50px 0;}
#k_pg_con .pg_wrap{padding: 0;margin: 0;}
#k_pg_con .pg_wrap strong, #k_pg_con .pg_wrap a{width: 50px;height: 50px;border-radius: unset;text-align: center;line-height: 49px;font-size: 1rem;font-weight: bold;font-family: 'Montserrat', sans-serif;background: none;border: 1px solid #222;}
#k_pg_con .pg_wrap strong.pg_current{background: #25398c;border-color: #25398c;margin: 0;}
#k_pg_con .pg_wrap a{position: relative;}
#k_pg_con .pg_wrap a i{font-size: 1.3em;position: absolute;top: 52%;left: 52%;transform: translate(-50%,-50%);}

#k_pg_con .pg_prev{margin-right: 13px;}
#k_pg_con .pg_next{margin-left: 13px;}

@media screen and (max-width: 760px){ 
	
	.k_new_btn{margin: 30px 0;margin-bottom: 0;}
	.k_new_btn .k_btn_inner{display: inline-block;margin: 5px 0;}
	.k_btn_00{width: 100%;font-size: 12px;padding: 0 5px;}

	#k_pg_con .pg_wrap a i{top: 50%;left: 50%;}
}

/*input*/
.k_input_w100{display: block;width: 100%;}
.k_input{height: 50px;line-height: 50px;padding: 0 13px;border: 1px solid #ddd;outline: none !important;}
.k_input:focus{border-color: #222;}

.k_btn_submit{border-radius: unset !important;background: #003186 !important;transition: background 0.3s;}
.k_btn_submit:hover{background: #0460ff !important;}

/*·Î±×ÀÎ½ºÅ²*/
#mb_login{margin: 0;padding: 0;width: 90%;max-width: 650px;margin: 0 auto;}
#mb_login h1{margin: 0;font-weight: bold;letter-spacing: -0.045em;margin-bottom: 25px;}
#flogin{margin: 0;}
#mb_login #login_frm{padding: 0;}

/*---skin:new_board---°øÁö»çÇ×---*/
#bo_list_total{font-weight: 300;display: none;}

/*list*/
.bo_list_head ul{border-top-color: #25398c;border-bottom-color: #222;}
.bo_list_head ul li{padding: 30px 0;font-size: 1.1rem;font-weight: bold;background: none;}

.bo_list ul li{padding: 30px 0;font-size: 1.1rem;}
.bo_list ul li:last-child{border-bottom-color: #222;}

#bo_list.k_bo_list .bo_list_head ul li, #bo_list.k_bo_list .bo_list ul li{position: relative;}
#bo_list.k_bo_list .bo_list_head ul li span.s-check, #bo_list.k_bo_list .bo_list ul li span.s-check{position: absolute;top: 50%;left: 0;transform: translateY(-50%);}

#bo_list.k_bo_list .bo_list_head ul li span.s-number, #bo_list.k_bo_list .bo_list ul li span.s-number{width: 15%;font-family: 'Montserrat', sans-serif;}
#bo_list.k_bo_list .bo_list_head ul li span.s-name, #bo_list.k_bo_list .bo_list ul li span.s-name{width: 65%;}
#bo_list.k_bo_list .bo_list_head ul li span.s-view, #bo_list.k_bo_list .bo_list ul li span.s-view{width: 10%;font-family: 'Montserrat', sans-serif;}
#bo_list.k_bo_list .bo_list_head ul li span.s-day, #bo_list.k_bo_list .bo_list ul li span.s-day{width: 10%;font-family: 'Montserrat', sans-serif;}

#bo_list.k_bo_list .bo_list_head ul li span, #bo_list.k_bo_list .bo_list ul li span{color: #222;font-weight: 400;}
#bo_list.k_bo_list .bo_list_head ul li span{font-weight: 500 !important;font-family: 'Noto Sans KR', sans-serif !important;}
#bo_list.k_bo_list .bo_list ul li span{line-height: 26px;}
#bo_list.k_bo_list .bo_list ul li span.s-name{letter-spacing: -0.045em;}

/*°Ë»ö*/
#bo_sch.k_bo_sch{border-radius: unset !important;max-width: 480px;position: relative;}
#bo_sch.k_bo_sch *{outline: none !important;}
#bo_sch.k_bo_sch select, #bo_sch.k_bo_sch input.sch_input, #bo_sch.k_bo_sch button.sch_btn{height: 50px;font-family: 'Noto Sans KR', sans-serif !important;}
#bo_sch.k_bo_sch select{font-weight: 400;color: #999;margin: 0;border: none;width: 25%;}
#bo_sch.k_bo_sch input.sch_input{line-height: 50px;padding: 0 13px;width: 75%;padding-right: 63px;}
#bo_sch.k_bo_sch button.sch_btn{position: absolute;top: 0;right: 0;width: 50px;height: 50px;}

/**/
#bo_list.k_bo_list .bo_list ul li:hover{background: #f9f9f9;}


/*view*/
.k_bo_v_tit{margin-bottom: 0 !important;padding-bottom: 25px;border-bottom: 2px solid #222;}
.k_bo_v_tit b, .k_bo_v_tit span{float: left;}
.k_bo_v_tit b{width: 90%;font-size: 1.8rem;font-weight: bold;letter-spacing: -0.045em;text-align: left;}
.k_bo_v_tit span{width: 10%;text-align: right;font-size: 1.13rem;font-weight: 400;color: #999;padding-top: 18px;}

.k_content_wrap{margin: 65px 0;padding-bottom: 65px;margin-bottom: 30px;border-bottom: 1px solid #ddd;}
.k_content_wrap #bo_v_con{margin: 0;padding: 0 5px;}

/*view_add*/
.k_add_ul li{padding: 20px 5px;border-bottom: 1px solid #ddd;position: relative;}
.k_add_ul li h4, .k_add_ul li>div{float: left;font-size: 1.13rem;font-weight: 400;letter-spacing: -0.045em;color: #777;}
.k_add_ul li h4{width: 15%;}
.k_add_ul li>div{width: 85%;}

.k_add_ul .bo_v_file_size{font-size: 0.95rem;letter-spacing: 0;color: #aaa;padding-left: 5px;}
.k_add_ul .k_add_icon{font-size: 1.2em;vertical-align: middle;}
.k_add_ul .k_bo_v_file_cnt{top: 50%;transform: translateY(-50%);font-size: 0.95rem;letter-spacing: 0;color: #aaa;padding-left: 5px;}

#k_add_ul_link li>div{font-size: 1rem;}
#k_add_ul_link .k_add_icon{font-size: 1rem;padding-right: 5px;}

/*±Û¾²±â*/
#k_w_bo .k_w_table{width: 100%;border-top: 2px solid #25398c;}
#k_w_bo .k_w_table tr td{padding: 13px 0;border-bottom: 1px solid #ddd;}
#k_w_bo .k_w_table tr td:nth-child(1){background: #f9f9f9;text-align: center;font-weight: 500;border-right: 1px solid #ddd;}
#k_w_bo .k_w_table tr td:nth-child(2){padding: 13px;}
#k_w_bo .k_w_table .cke_sc{display: none;}

#bo_w .bo_w_flie .file_wr{border-radius: unset;}
#bo_w .frm_input{height: 50px;}

@media screen and (max-width: 1080px){ 
	
	.k_bo_v_tit b, .k_bo_v_tit span{float: none;width: 100%;display: block;text-align: left;word-break: keep-all;}
}

@media screen and (max-width: 980px){ 
	
	#bo_list.k_bo_list .bo_list ul li{display: block;}
	#bo_list.k_bo_list .bo_list ul li::after{content: "";clear: both;display: block;}

	#bo_list.k_bo_list .bo_list_head ul li span.s-number, #bo_list.k_bo_list .bo_list ul li span.s-number{display: none;}
	#bo_list.k_bo_list .bo_list_head ul li span.s-view, #bo_list.k_bo_list .bo_list ul li span.s-view{display: none;}

	#bo_list.k_bo_list .bo_list_head ul li span.s-name, #bo_list.k_bo_list .bo_list ul li span.s-name{width: 80% !important;}
	#bo_list.k_bo_list .bo_list_head ul li span.s-day, #bo_list.k_bo_list .bo_list ul li span.s-day{width: 20% !important;}

	#bo_list.k_bo_list .bo_tit{overflow: hidden;white-space: nowrap;text-overflow: ellipsis;padding-left: 15px;}

	.k_add_ul li h4{width: 25%;}
	.k_add_ul li>div{width: 75%;}
}

@media screen and (max-width: 760px){ 
	
	#bo_list.k_bo_list .bo_tit{padding: 0 8px;}
	#bo_list.k_bo_list .bo_list ul li span.s-day{font-size: 12px;}

	.k_bo_v_tit{padding-bottom: 25px;}
	.k_bo_v_file_cnt{display: none;}

	.k_add_ul li h4, .k_add_ul li>div{float: none;display: block;width: 100%;}
	.k_add_ul li h4{margin-bottom: 5px;}
	.k_add_ul li>div{white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}

	.k_add_ul li{padding: 20px 0;}
	.k_content_wrap{margin: 45px 0;padding-bottom: 45px;}
}

/*---skin:new_certification---ÀÎÁõÇöÈ²---*/
/*---skin:new_certification---ÀÎÁõÇöÈ²---*/
/*---skin:new_certification---ÀÎÁõÇöÈ²---*/
#k_bo_cate{margin-bottom: 90px;}
#k_bo_cate_ul li{float: left;width: 16.666%;height: 60px;border: 1px solid #eee;margin-right: -1px;}
#k_bo_cate_ul li a{display: block;width: 100%;height: 100%;line-height: 58px;text-align: center;font-size: 1.13rem;font-weight: 600;letter-spacing: -0.045em;position: relative;/* color: #bbb; */color: #777;}
#k_bo_cate_ul li a::after{content: "";position: absolute;bottom: -20px;left: 50%;transform: translateX(-50%);border: 10px solid transparent;border-top-color: #ed1c24;display: none;}
#k_bo_cate_ul li a#bo_cate_on{background: #ed1c24;border-color: #ed1c24;color: #FFF;}
#k_bo_cate_ul li a#bo_cate_on::after{display: block;}

#k_gall_ul{border-top: 2px solid #ed1c24;border-bottom: 1px solid #222;}
#k_gall_ul .k_gall_li{float: left;width: 20%;margin-bottom: 50px;position: relative;}
#k_gall_ul .k_gall_li:nth-child(5n+1){clear: both;}

#k_gall_ul .k_gall_li figure img{display: block;margin: 0 auto;}
#k_gall_ul .k_gall_li .k_gall_tit{text-align: center;font-size: 1rem;font-weight: bold;}

.k_gall_repair{position: absolute;top: 30px;left: 10px;padding: 5px 10px;background: #d12323;color: #FFF;font-size: 12px;font-weight: bold;}

#gall_allchk.k_gall_allchk{padding: 14px;margin-bottom: 15px;font-weight: 500;color: #222;}


@media screen and (max-width: 1180px){ 
	
	#k_gall_ul .k_gall_li{width: 25%;}
	#k_gall_ul .k_gall_li:nth-child(4n+1){clear: both;}
	#k_gall_ul .k_gall_li:nth-child(5n+1){clear: none;}
}	

@media screen and (max-width: 940px){ 
	
	#k_gall_ul .k_gall_li{width: 33.333%;}
	#k_gall_ul .k_gall_li:nth-child(3n+1){clear: both;}
	#k_gall_ul .k_gall_li:nth-child(4n+1){clear: none;}
}

@media screen and (max-width: 680px){ 
	
	#k_gall_ul .k_gall_li{width: 50%;}
	#k_gall_ul .k_gall_li:nth-child(2n+1){clear: both;}
	#k_gall_ul .k_gall_li:nth-child(3n+1){clear: none;}

	#k_gall_ul .k_gall_li figure img{width: 100%;max-width: 90%;height: auto;}
	
	#k_bo_cate{margin-bottom: 50px;}
	#k_bo_cate_ul li{width: 33.333%;}
}


/*---skin:new_product---Á¦Ç°---*/
/*---skin:new_product---Á¦Ç°---*/
/*---skin:new_product---Á¦Ç°---*/
#k_gall_ul2{border-top: 2px solid #25398c;border-bottom: 1px solid #222;padding-top: 50px;}
#k_gall_ul2 .k_gall_li{float: left;width: 31.333%;margin-right: 3%;margin-bottom: 50px;transition: box-shadow 0.5s;}
#k_gall_ul2 .k_gall_li:nth-child(3n){margin-right: 0;}
#k_gall_ul2 .k_gall_li:nth-child(3n+1){clear: both;}

#k_gall_ul2 .k_gall_li>div>a{display: block;width: 100%;height: 100%;position: relative;}

#k_gall_ul2 .k_gall_li figure{border: 1px solid #ddd;border-bottom: none;overflow: hidden;transition: border-color 0.3s;}
#k_gall_ul2 .k_gall_li figure img{display: block;margin: 0 auto;transition: transform 0.3s;}

#k_gall_ul2 .k_gall_li .k_gall_tit{text-align: center;font-size: 1rem;font-weight: bold;padding: 13px 0;background: #25398c;color: #FFF;}

#k_gall_ul2 .k_gall_li .gall_li_chk{position: absolute;top: 10px;left: 10px;}

@media screen and (max-width: 1480px){ 
	
	#k_gall_ul2 .k_gall_li figure img{width: 100%;height: auto;}
}

@media screen and (max-width: 760px){ 
	
	#k_gall_ul2 .k_gall_li{width: 49%;margin-right: 2%;margin-bottom: 25px;}
	#k_gall_ul2 .k_gall_li:nth-child(3n){margin-right: 2%;}
	#k_gall_ul2 .k_gall_li:nth-child(3n+1){clear: none;}
	#k_gall_ul2 .k_gall_li:nth-child(2n){margin-right: 0;}
	#k_gall_ul2 .k_gall_li:nth-child(2n+1){clear: both;}
}

/**/
#k_gall_ul2 .k_gall_li:hover{ 
	box-shadow: 3px 3px 10px rgba(0,0,0,0.15);
	-webkit-box-shadow: 3px 3px 10px rgba(0,0,0,0.15);
	-moz-box-shadow: 3px 3px 10px rgba(0,0,0,0.15);
	-ms-box-shadow: 3px 3px 10px rgba(0,0,0,0.15);
	-o-box-shadow: 3px 3px 10px rgba(0,0,0,0.15);
}

#k_gall_ul2 .k_gall_li>div>a:hover figure img{transform: scale(1.1);}
#k_gall_ul2 .k_gall_li>div>a:hover figure{border-color: #25398c;}

/*view*/
#k_pro_bo_v .k_pro_info figure, #k_pro_bo_v .k_pro_info .k_pro_info_txt{float: left;width: 47.5%;}
#k_pro_bo_v .k_pro_info figure{margin-right: 5%;border: 1px solid #ddd;}
#k_pro_bo_v .k_pro_info figure a{display: block;width: 100%;height: 100%;}
#k_pro_bo_v .k_pro_info figure a img{display: block;margin: 0 auto;}

#k_pro_bo_v .new_pro_tab{display: block;font-size: 1.13rem;padding: 20px 13px;border-bottom: 1px solid #ddd;}
#k_pro_bo_v .new_pro_tab b{font-weight: 500;width: 100px;display: inline-block;}

#k_pro_bo_v .k_pro_info .k_pro_info_txt h3{font-size: 2.3rem;font-weight: 500;word-break: keep-all;margin-bottom: 25px;}
#k_pro_bo_v .k_pro_info .k_pro_info_txt p{padding: 25px 13px;border-top: 2px solid #ed1c24;border-bottom: 1px solid #222;}
#k_pro_bo_v .k_pro_info .k_pro_info_txt p {font-size: 1.13rem;word-break: keep-all;line-height: 200%;}

#k_pro_bo_v .k_pro_link h4{font-weight: 500;}
#k_pro_bo_v .k_pro_link ul{border-top: 1px solid #ddd;border-bottom: 1px solid #ddd;}
#k_pro_bo_v .k_pro_link ul li{padding: 25px 13px;border-bottom: 1px solid #ddd;}
#k_pro_bo_v .k_pro_link ul li:last-child{border: none;}

#k_pro_bo_v .k_pro_link ul li{font-size: 1rem;font-weight: 100;}
#k_pro_bo_v .k_pro_link ul li i, #k_pro_bo_v .k_pro_link ul li strong{color: #777;word-break: keep-all;}
#k_pro_bo_v .k_pro_link ul li i{font-size: 13px;margin-right: 3px;}

.k_bo_content_wrap{margin-top: 50px;padding-bottom: 50px;border-bottom: 1px solid #222;}
.k_bo_content_wrap>h3{font-size: 1.4rem;font-weight: bold;letter-spacing: -0.06em;position: relative;margin-bottom: 15px;}
.k_bo_content_wrap>h3::after{content: "";position: absolute;top: 50%;left: 0;transform: translateY(-50%);width: 100%;height: 2px;background: #222;z-index: -1;}
.k_bo_content_wrap>h3 span{background: #FFF;padding-right: 15px;}

/*.k_bo_content img{display: block;margin: 0 auto;}*/

@media screen and (max-width: 1500px){ 
	
	#k_pro_bo_v .k_pro_info figure a img{width: 100%;height: auto;}
}

@media screen and (max-width: 1080px){ 
	
	.k_bo_content img{width: 100%;height: auto;}
}

@media screen and (max-width: 760px){ 
	
	#k_pro_bo_v .k_pro_info figure, #k_pro_bo_v .k_pro_info .k_pro_info_txt{float: none;width: 100%;display: block;margin: 0;}
	#k_pro_bo_v .k_pro_info figure{margin-bottom: 50px;}
	#k_pro_bo_v .k_pro_info figure a img{max-width: 350px;}

	#k_pro_bo_v .new_pro_tab b{width: 50px;}
}

/*Ä«Å×°í¸® 3°³_ÀüÃ¼ ÅÇ »èÁ¦*/
#k_bo_cate.k_pro_cate_3 ul li:first-child{display: none;}
#k_bo_cate.k_pro_cate_3 ul li{width: 33.333%;}

/*°Ô½ÃÆÇ ±Û¾²±â À¯ÀÇ»çÇ×*/
.k_write_info{font-size: 14px;font-weight: 400;color: #888;margin-top: 5px;}

/*µ¿¿µ»óÀÚ·á ½æ³×ÀÏ ¸®½ºÆ®ÆäÀÌÁö*/
#k_video_2{border-top: 2px solid #ed1c24;border-bottom: 1px solid #222;padding-top: 50px;}
#k_video_2 li{float: left;width: 31.333%;margin-right: 3%;margin-bottom: 50px;position: relative;}
#k_video_2 li:nth-child(3n){margin-right: 0;}
#k_video_2 li:nth-child(3n+1){clear: both;}

#k_video_2 li a{display: block;width: 100%;height: 100%;}
#k_video_2 li figure{overflow: hidden;}
#k_video_2 li figure img{display: block;width: 100%;transition: transform 0.3s;height: auto;}
#k_video_2 li h4{text-align: center;font-size: 1rem;font-weight: 500;padding: 13px 0;transition: color 0.3s;}

#k_video_2 li .s-check{position: absolute;top: 10px;left: 10px;z-index: 1;}
#k_video_2 li a:hover figure img{transform: scale(1.1);}
#k_video_2 li a:hover h4{color: #ed1c24;}

/*°Ô½ÃÆÇ Ãâ·Â¼ø¼­*/
.k_gall_repair2{position: absolute;top: 0;right: 0;z-index: 1;width: 45px;height: 45px;line-height: 45px;text-align: center;background: #d12323;color: #FFF;font-weight: 900;}

/*Á¦Ç°¼Ò°³ °Ô½ÃÆÇ ´Ù¿î·Îµå ¸µÅ© º¯°æ*/
#k_pro_bo_v .k_pro_link_new ul{border: none;margin-top: 25px;}
#k_pro_bo_v .k_pro_link_new ul li{display: inline-block;padding: 0;}
#k_pro_bo_v .k_pro_link_new ul li a{display: block;width: auto;height: 45px;line-height: 45px;padding: 0 25px;background: #ed1c24;}
#k_pro_bo_v .k_pro_link_new ul li a *{color: #FFF;font-weight: bold;}

/* LSY */

.sub-contents {
	max-width: 1480px;
	width: 94%;
	margin: 150px auto;
	padding: 0;
}
.sub-contents2 {
	max-width: 960px;
}
#k_gall_ul2 {border-top: none; border-bottom: none;}
#k_gall_ul2 .k_gall_li figure img {width: 100%;}
#k_gall_ul2 .k_gall_li figure {border: none;}
#k_gall_ul2 .k_gall_li>div>a:hover figure img {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
}
#k_gall_ul2 .k_gall_li figure {padding-right: ;}
#k_gall_ul2 .k_gall_li:hover figure::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background-color: rgba(0,0,0,.5);
	z-index: 5;
}
#k_gall_ul2 .k_gall_li:hover figure::after {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	width: 33px;
	height: 33px;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	background: url("/img/y_img/d_plus.png") no-repeat;
	z-index: 6;
}
#faq_wrap ol {border-top: 2px solid #01a7e4;}
#bo_cate li {margin-right: 8px;}
#bo_cate li:last-child {margin-right: 0;}
#faq_wrap li h3 {
    min-height: 50px;
    line-height: 30px;
    padding: 20px;
    padding-left: 50px;
    position: relative;
}
#bo_cate a {
    padding: 15px 25px;
    border-radius: 0;
    /* background: #6C7A89; */
    margin-right: 4px;
		color: #333;
		-webkit-border-radius: 50px;
		-moz-border-radius: 50px;
		border-radius: 50px;
}
#bo_cate #bo_cate_on {color: #01a7e4; font-weight: bold;}
#bo_cate #bo_cate_on:after {display: none;}
/* h3.faq_li_open {background-color: #01a7e4;}
#faq_con .con_inner .closer_btn {background: transparent;	color: #fff;}
#faq_wrap li h3.faq_li_open .tit_btn {background: transparent; color: transparent;} */
#faq_con .fa fa-plus {transition: .4s;}
#bo_cate ul {margin-top: 30px; margin-bottom: 30px; border-bottom: none;}
#faq_wrap li h3.faq_li_open a {color: #333;}
#faq_con .con_inner .closer_btn {
	color: #c5cdd8;
}
/* #faq_wrap li h3.faq_li_open a {color: #fff;}} */
#faq_wrap li h3 .tit_bg {
	width: 28px;
	height: 28px;
	top: 20px;
	background: #ff7e00;
	color: #FFF;
	border-radius: 28px;
	text-align: center;
	line-height: 26px;
	margin-right: 90px;
}
.faq_A {
	position: relative;
	top: 25px;
	left: -34px;
	display: block;
	width: 28px;
	height: 28px;
	background: #000;
	color: #FFF;
	border-radius: 28px;
	text-align: center;
	line-height: 26px;
	margin-right: 90px;
}

#k_gall_ul2 .k_gall_li .gall_li_chk {
    top: -20px;
    left: -20px;
		z-index: 99;
}
.gall_li_wr {position: relative;}
#k_gall_ul2 .k_gall_li figure {box-shadow: 8px 4px 18px rgb(13 87 143 / 16%);}




#faq_con{background: #Ff0;}

#faq_con > ol > li p span {font-size: 18px !important;}
.k_btn_01 {background: #01a7e4;     border-color: #01a7e4;}
.k_btn_00:hover {
    background: #01a7e4;
    color: #FFF;
    border-color: #01a7e4;
}
.bo_list_head ul {border-top-color: #01a7e4;}
#faq_con .con_inner {
	background: #f4f4f4;
}

.bo_list_head ul li,
.bo_list ul li {padding: 20px 0;}
.k_new_btn {margin-bottom: 0;}



@media (max-width: 768px) {
	.sub-contents { margin: 60px auto; }
	#bo_cate a { padding: 5px 10px; }
}